Поддержка Проблемы и решения WP5,0 = вредитель пользователей

  • ВП 5 сделал самое большое дерьмо пользователям. Видимо чтобы постепенно испоганить и прикрыть последнююю бесплатную прогрессивную CMS. А именно — выкинул Classic Editop, сделав его внеш плагином (вне ядра). Большего вредительства в систему автообнов WP трудно вообразить.
    Если же вопрос, то он может звучать так. Как заново вернуть CE в систему (желательно выкинув новый Editor)? или же как сделать downgrade to WP 4.9.8(9)?

    • Тема изменена 1 неделя, 1 день назад пользователем  snakovich.
Просмотр 6 ответов — с 1 по 6 (всего 6)
  • Модератор Yui

    (@fierevere)

    ゆい ★ ღ

    или же как сделать downgrade

    https://ru.wordpress.org/download/releases/

    Даунгрэйд в системе не возможен без переустановки. Спасает только BACKUP. Причем не плагинный(у меня UpdraftPlus) а серверный, на хостинге. Слава Богу, не потерялось ничего что делал накануне.

    А чтоб подобное не повторялось, следует ЗАКРЫТЬ автообнову WP.
    в wp-config.php пишем:
    /*_____Allow Auto-Update for WP Core______*/
    define( ‘WP_AUTO_UPDATE_CORE’, false );
    А теперь навязчивые уведомления (они просто бесят) обновиться.
    В functions.php:
    add_filter(‘pre_site_transient_update_core’, function($a) {return null;} );
    wp_clear_scheduled_hook(‘wp_version_check’);

    …ой как хорошо то стало…без вредоносных обновлений. Кайф!

    Модератор Yui

    (@fierevere)

    ゆい ★ ღ

    не надо давать вредных советов.
    Вас шайтан не за какое место не дергал обновляться в обязательном порядке в первые же сутки после выпуска.
    Откат тоже прекрасно работает, ну а отключив автообновления вы не получите и обновления безопасности, почему ваш совет и является по сути вредным, а вы — вредителем 😉

    …ой как хорошо то стало…без вредоносных обновлений. Кайф!

    Админы сайтов, которые боятся обновлять WP, темы, плагины, — это страусы, прячущие свою голову в песок при малейших опасностях. Голову из песка рано или поздно придется вытащить, но ситуация вокруг может так измениться, что будет уже поздно…

    Модератор Yui

    (@fierevere)

    ゆい ★ ღ

    читайте GPLv2, особенно пункты 11 и 12,
    а ваше хамство — вам же и в карму.

Просмотр 6 ответов — с 1 по 6 (всего 6)